
@import 'layout.css';
@import 'colors.css';
@import 'title.css';
@import 'page.css';

html { margin:0; padding:0;}

@media (orientation:landscape) {
	html {
		 background:#eee;
	}
}

body { margin:0; padding:0; color:#000; }

.content_list {
	gap:2px;
	font-size:14px;
}

.content_list a {
	background:#eee;
	padding:20px;
	color:var(--color2);
	text-decoration: none;
}

.content_list a:visited {
	color:var(--color4);
}

@media (orientation:landscape) {
	.logo {
		width: 160px;
	}
}

@media (orientation:portrait) {
	.logo {
		width: 120px;
	}
}





.focus {
	animation: focus 2s linear;
	
}

@keyframes focus {
	0% {
		background: var(--color2);
		color:#fff;
	}
	25% {
		background: #fff;
	}
	75% {
		background: var(--color2);
		color:#fff;
	}
	100% {
		background: #fff;
	}
}




